Apache Tomcat 6.0.53

## org.apache.tomcat.jni
Interface PoolCallback

    public interface PoolCallback

PoolCallback Interface

Author:
  Mladen Turk

Method Summary
`int` | `callback()` Called when the pool is destroyed or cleared

Method Detail

### callback

    int callback()

  Called when the pool is destroyed or cleared

  Returns:
    Function must return APR_SUCCESS

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.